<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../2.htm"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image037.png"/>
 <o:File HRef="image038.jpg"/>
 <o:File HRef="image039.emz"/>
 <o:File HRef="image040.gif"/>
 <o:File HRef="image041.png"/>
 <o:File HRef="image042.jpg"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>